.vasplus_programming_blog_wrapper{}
#vpb_captcha_code{}
#vpb_captcha_code:focus{}
.vpb_captcha_wrapper{}
.vpb_success{width:390px;font-family:Verdana, Geneva, sans-serif;font-size:11px;padding:10px;background:#FFFFB7;border:1px solid #F1F1F1;box-shadow:0 0 20px #cbcbcb;-moz-box-shadow:0 0 20px #cbcbcb;-webkit-box-shadow:0 0 20px #cbcbcb;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;line-height:20px;margin-bottom:30px;}
.vpb_info{width:390px;text-align:left;border:1px solid #999;padding:8px 10px 8px 10px;font:bold 12px verdana;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;text-shadow:2px 2px 2px #ccc;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;font-family:Verdana, Geneva, sans-serif;font-size:11px;line-height:20px;font-weight:normal;color:black;background:#BDE5F8;margin-bottom:30px;}
.vpb_general_button{}
.vpb_general_button:hover{}